{
  "verseBefore": "di oot be xet trôôk hrook hroor. ",
  "verseAfter": "Oot be xet trôôk paq huq mamuuyq. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-05-18T02:43:30.704Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
